<?php

namespace Bongo\Builder\Http\Controllers\Api;

use Bongo\Framework\Http\Controllers\AbstractApiController;

class ButtonController extends AbstractApiController
{
    public function index()
    {
        return view('builder::api.buttons')->render();
    }
}
